using Modules.User.Domain.Entities.User;
using Modules.User.Domain.ValueObjects;

namespace Modules.User.Domain.Factories;

public static class PermissionGrantFactory
{
    public static PermissionGrant Load(int permissionId, DateTime grantedAtUtc, Guid issuerId)
    {
        var pg = new PermissionGrant(permissionId, grantedAtUtc, issuerId);
        return pg;
    }
}